
Counter - Employment  - Task #1485

MPMF037 Review Merge a civil number for the labor request

07/22/2019 10:09 AM - Mahmoud Tarawneh

Status: Fixed Start date: 07/22/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID:  

Description

Dear Bilal,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF037 Review Merge a civil number for the labor request" in

PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs or in Files Tab in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 07/22/2019 12:19 PM - Billal Ghanimah

- Status changed from Open to In Progress

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 0 to 90

need proc (MCNFL_REJECT ) .

#2 - 07/24/2019 01:22 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Billal Ghanimah

#3 - 07/24/2019 03:39 PM - Billal Ghanimah

- Status changed from In Progress to Fixed

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 90 to 100
